v.hull(1)

NAME
v.hull - Uses a GRASS vector points map to produce a convex hull vector map

KEYWORDS
vector, geometry

SYNOPSIS
v.hull
v.hull help
v.hull [-a] input=string output=string [--overwrite]

  Flags:

-a  Use all vector points (do not limit to current region)

--overwrite

  Parameters:

input=string
    name of a vector points map to be input

output=string
    name of a vector area map to be output

DESCRIPTION
v.hull computes the convex hull of a vector points map and outputs the convex hull polygon as a vector area map. The convex hull, or convex envelope, for an object or a set of objects is the minimal convex set containing the given objects. This module creates a vector polygon containing all vector points of the input map.

Example of v.hull output: | Convex hull polygon created with v.hull

REFERENCES
M. de Berg, M. van Kreveld, M. Overmars, O. Schwarzkopf, (2000). Computational geometry, chapter 1.1, 2-8.

SEE ALSO
v.delaunay

AUTHOR
Andrea Aime, Modena, Italy
Markus Neteler, ITC-irst (update to 5.7)

Last changed: $Date: 2006/05/30 09:05:19 $

Full index